<div class="c-header">
    <div class="c-header__container">
        <div class="c-header__inner">
            <h1>Unterseiten Header</h1>
            <div class="c-header__text">
                <p>In diesem Jahr hat die besondere Situation leider dazu geführt, dass wir uns alle voraussichtlich nur aus der Ferne sehen und treffen können. Wir wollen euch deshalb eine Plattform bieten, auf der ihr euch austauschen, entwickeln und einfach Spaß zusammen haben könnt. Deshalb findet vom findet vom 01. bis 02. August das erste gemeinsame “TYPO3 Online Community Event” (#t3oce) statt.</p>
            </div>
        </div>
    </div>
</div>
